Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 09:07:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear customer services,

My order number 
9659715872

I contacted you through phone and informed that I received a wrong item in my order. You asked me to send a picture. I order a dinasour backpack bag and recieve instead a fox backpack. I did not open it. 
I want to replace the item, i don’t want a refund please. So send the correct item and take this one.

My contact number 0501677644

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584213